[Translations]
Language=English
Version=2.0.3
Author=RoLex
LangUserSettings=User settings
LangUser=User
LangUsername=Username
LangCharacters=%s characters
LangPassword=Password
LangDescription=Description
LangEmailAddress=Email address
LangBotMessage=Bot message
LangResendMyInfo=Resend MyINFO
LangHintResendMyInfo=Resends only if something has been changed
LangClientSettings=Client settings
LangChatSettings=Chat settings
LangPreview=Preview
LangHintUserIcons=You might need to restart application to apply user list icons background color
LangFontColor=Font color
LangBackgroundColor=Background color
LangAlphaBlend=Alpha blend
LangEnabled=Enabled
LangHintAlphaBlend=Enable application transparency
LangHintTransparency=Higher value means more transparency
LangUpdates=Updates
LangLatestVersion=Latest version
LangHintLatestVersion=Latest version available for downloading
LangVersionFileMissing=Version file is missing
LangNotifyMe=Notify me
LangHintNotifyMe=Popup a message dialog with confirmation to visit download page if new version is available
LangLanguageFile=Language file
LangBrowse=Browse
LangReload=Reload
LangHubSettings=Hub settings
LangAddress=Address
LangIpDnsAddress=IP or DNS address
LangPortNumber=Port number
LangAutomaticallyConnect=Automatically connect on start up
LangSameNumbers=Same numbers in share size
LangHintSameNumbers=<nick> for user nick and <mynick> for bot nick and <fake> for fake share size
LangProxyConnections=Proxy connections
LangUploadLimit=Upload limit
LangClonedUsers=Cloned users
LangHintUploadLimit=<nick> for user nick and <mynick> for bot nick and <limit> for upload speed limit
LangHintClonedUsers=<nick> for user nick and <mynick> for bot nick and <clone> for already existed username with same share size
LangOnlySpeedBelow=Only if speed is below
LangHintOnlySpeedBelow=If enabled then only users with upload limit below this speed are beeing kicked
LangForbiddenNick=Forbidden nick match
LangNickPattern=Nick pattern
LangHintNickPattern=<nick> for user nick and <mynick> for bot nick and <nickpat> for forbidden nick pattern
LangForbiddenIp=Forbidden IP match
LangIpPattern=IP pattern
LangHintIpPattern=<nick> for user nick and <mynick> for bot nick and <ippat> for forbidden IP pattern
LangForbiddenDescription=Forbidden description match
LangDescriptionPattern=Description pattern
LangHintDescriptionPattern=<nick> for user nick and <mynick> for bot nick and <descpat> for forbidden description pattern
LangForbiddenEmail=Forbidden email address match
LangEmailPattern=Email address pattern
LangHintEmailPattern=<nick> for user nick and <mynick> for bot nick and <emailpat> for forbidden email address pattern
LangForbiddenTag=Forbidden tag match
LangTagPattern=Tag pattern
LangHintTagPattern=<nick> for user nick and <mynick> for bot nick and <tagpat> for forbidden tag pattern
LangHubChat=Hub chat
LangShareSize=Share size
LangExactShareSize=Exact share size
LangTag=Tag
LangMode=Mode
LangConnectionType=Connection type
LangStatus=Status
LangIp=IP
LangHintRightClick=Right click for popup menu
LangHintSend=Use %s to send message and %s to add blank line
LangSend=Send
LangDebugOutput=Debug output
LangNothing=Nothing
LangFullDebug=Full debug
LangNiceOutput=Nice output
LangAbout=About
LangBugReport=Bug report
LangHintBugReport=Report a bug
LangFeatureRequest=Feature request
LangHintFeatureRequest=Request a feature
LangContact=Contact
LangHintContact=Contact application developer by email
LangWebsite=Website
LangHintWebsite=Visit application website
LangThanks=Thanks
LangHelp=Help
LangFaq=Frequently asked questions
LangConnect=Connect
LangDisconnect=Disconnect
LangReconnect=Reconnect
LangMinimizeToTray=Minimize to tray
LangExit=Exit
LangLocalTime=Local time: %s
LangUptime=Uptime: %s
LangNotConnected=Not connected
LangUsers=Users: %s
LangLanguageFiles=Language files
LangOpenLanguageFile=Open language file
LangUnknown=Unknown
LangActive=Active
LangPassive=Passive
LangProxy=Proxy
LangNormal=Normal
LangAway=Away
LangServer=Server
LangServerAway=Server away
LangFireball=Fireball
LangFireballAway=Fireball away
LangConnectingTo=*** Connecting to %s
LangDisconnected=*** Disconnected
LangError=*** Error: %s
LangPrivateMessageFrom=*** Private message from %s: %s
LangPrivateMessageTo=*** Sending private message to %s: %s
LangKicking=*** Kicking %s
LangRedirecting=*** Redirecting %s to %s
LangProxyUserFound=*** %s is using proxy connection
LangLimitUserFound=*** %s is using upload limit: %s KiB/s
LangCloneUserFound=*** %s is a clone of %s
LangFakeUserFound=*** %s seems to have fake share: %s B
LangNickUserFound=*** %s uses forbidden nick
LangIpUserFound=*** %s has forbidden IP: %s
LangDescriptionUserFound=*** %s has forbidden description: %s
LangEmailUserFound=*** %s has forbidden email address: %s
LangTagUserFound=*** %s has forbidden tag: %s
LangInformation=%s statistics
LangVersion=Version: %s
LangWebsiteLink=Website: %s
LangSystemUptime=System uptime: %s
LangReceiving=Receiving %s
LangSending=Sending %s
LangConnectToMe=%s is trying to connect to me
LangSearch=Search requested by %s: %s
LangHubTopic=Receiving hub topic: %s
LangQuit=User disconnected from hub: %s
LangHubName=Receiving hub name: %s
LangValidateDenide=Username is already used: %s
LangForceMove=Receiving redirect to: %s
LangSendingBotMessage=Sending bot message to: %s
LangUserSending=%s is sending %s
LangUserSendingIp=%s is sending IP: %s
LangEnterIp=You did not enter any IP or DNS address
LangEnterPort=You did not enter any port number. Would you like to use standard port 411?
LangEnterUsername=You did not enter any username
LangExitConfirmation=Really exit and close all existing connections?
LangRedirectConfirmation=Redirect to %s was received. Would you like to move there?
LangUpdateConfirmation=New version of %s is available. Would you like to visit download page?
LangReason=Reason
LangRedirectTo=Redirect to
LangCopy=Copy
LangClear=Clear
LangAutoScroll=Auto scroll
LangIpInformation=IP information
LangHintIpInformation=Look for IP information on DNSStuff.com
LangKick=Kick
LangHintKick=Leave reason window blank to kick user without any reason
LangRedirect=Redirect
LangHintRedirect=Leave reason window blank to redirect user without any reason
LangPrivateMessage=Private message
LangHintPrivateMessage=Is enabled only when something is written in chat field below
LangRefreshList=Refresh list
LangAdd=Add
LangWildcardsAvailable=Wildcards are available: *
LangEdit=Edit
LangDelete=Delete
LangKickedBecause=You are beeing kicked because: %s
LangRedirectedBecause=You are beeing redirected to %s because: %s
LangStatistics=Statistics
LangDetections=Detections
LangReceived=Received
LangSent=Sent
LangStatsDetections=Detections: %s
LangForbiddenShare=Forbidden share size match
LangSharePattern=Exact share size pattern
LangHintSharePattern=<nick> for user nick and <mynick> for bot nick and <share> for forbidden share size pattern
LangShareUserFound=*** %s has forbidden share size: %s B
LangEnableDetections=Enable detections
LangListeningTo=Listening to: %s
LangWinampNotRunning=*** Winamp is not running
LangAll=All
LangShow=Show
LangProtectedUsers=Protected users
LangCommandSettings=Command settings
LangAllowOperators=Allow operators
LangAllowedUsers=Allowed users
LangAllowedUsername=Allowed username
LangTrigger=Trigger
LangAvailableBotCommands=List of available bot commands
LangRbHelp=This list of commands
LangRbSettings=Save settings
LangRbDetections=All detections on/off
LangRbFake=Fake share detection on/off
LangRbProxy=Proxy detection on/off
LangRbClone=Clone detection on/off
LangRbLimit=Upload speed limit detection on/off
LangRbLimitBelow=Only limit below on/off
LangRbLimitValue=Value of limit below
LangRbNick=Forbidden nick detection on/off
LangRbNickList=List of nick patterns
LangRbNickAdd=Add nick pattern (use * as any character)
LangRbNickDelete=Delete nick pattern
LangRbIp=Forbidden IP detection on/off
LangRbIpList=List of IP patterns
LangRbIpAdd=Add IP pattern (use * as any character)
LangRbIpDelete=Delete IP pattern
LangRbShare=Forbidden share size detection on/off
LangRbShareList=List of share size patterns
LangRbShareAdd=Add share size pattern (use * as any character)
LangRbShareDelete=Delete share size pattern
LangRbDescription=Forbidden description detection on/off
LangRbDescriptionList=List of description patterns
LangRbDescriptionAdd=Add description pattern (use * as any character)
LangRbDescriptionDelete=Delete description pattern
LangRbEmail=Forbidden email address detection on/off
LangRbEmailList=List of email address patterns
LangRbEmailAdd=Add email address pattern (use * as any character)
LangRbEmailDelete=Delete email address pattern
LangRbTag=Forbidden tag detection on/off
LangRbTagList=List of tag patterns
LangRbTagAdd=Add tag pattern (use * as any character)
LangRbTagDelete=Delete tag pattern
LangRbProtected=Protected users on/off
LangRbProtectedList=List of protected users
LangRbProtectedAdd=Add protected user (use * as any character)
LangRbProtectedDelete=Delete protected user
LangRbOperatorsProtected=Operators are protected from detections on/off
LangRbOperatorsAllowed=Operators are allowed to use commands on/off
LangRbAllowed=Users are allowed to use commands on/off
LangRbAllowedList=List of allowed users
LangRbAllowedAdd=Add allowed user (use * as any character)
LangRbAllowedDelete=Delete allowed user
LangProtectOperators=Protect operators
LangSavedSettings=Settings was succesfully saved
LangDetectionsChanged=Detection option changed to: %s
LangWrongParameters=Wrong parameter specified for command. Type %s to see the available parameters.
LangFakeChanged=Fake share detection changed to: %s
LangProxyChanged=Proxy connection detection changed to: %s
LangCloneChanged=Cloned users detection changed to: %s
LangLimitChanged=Upload speed limit detection changed to: %s
LangLimitBelowChanged=Only if speed is below option changed to: %s
LangLimitValueChanged=Upload speed limit value changed to: %s KiB/s
LangForbiddenCharacters=This value can not containt following characters or spaces (excluding spaces in description, email and tag patterns): &#36; &#124;
LangPatternNotFound=Not found: %s
LangNickChanged=Forbidden nick detection changed to: %s
LangNickList=List of forbidden nick patterns
LangNickAdd=Successfully added forbidden nick pattern: %s
LangNickDelete=Successfully deleted forbidden nick pattern: %s
LangIpChanged=Forbidden IP detection changed to: %s
LangIpList=List of forbidden IP patterns
LangIpAdd=Successfully added forbidden IP pattern: %s
LangIpDelete=Successfully deleted forbidden IP pattern: %s
LangShareChanged=Forbidden share size detection changed to: %s
LangShareList=List of forbidden share size patterns
LangShareAdd=Successfully added forbidden share size pattern: %s
LangShareDelete=Successfully deleted forbidden share size pattern: %s
LangDescriptionChanged=Forbidden description detection changed to: %s
LangDescriptionList=List of forbidden description patterns
LangDescriptionAdd=Successfully added forbidden description pattern: %s
LangDescriptionDelete=Successfully deleted forbidden description pattern: %s
LangEmailChanged=Forbidden email address detection changed to: %s
LangEmailList=List of forbidden email address patterns
LangEmailAdd=Successfully added forbidden email address pattern: %s
LangEmailDelete=Successfully deleted forbidden email address pattern: %s
LangTagChanged=Forbidden tag detection changed to: %s
LangTagList=List of forbidden tag patterns
LangTagAdd=Successfully added forbidden tag pattern: %s
LangTagDelete=Successfully deleted forbidden tag pattern: %s
LangProtectedChanged=Protected users option changed to: %s
LangProtectedList=List of protected users
LangProtectedAdd=Successfully added protected user: %s
LangProtectedDelete=Successfully deleted protected user: %s
LangAllowedChanged=Allowed users option changed to: %s
LangAllowedList=List of allowed users
LangAllowedAdd=Successfully added allowed user: %s
LangAllowedDelete=Successfully deleted allowed user: %s
LangOperatorsProtected=Protect operators option changed to: %s
LangOperatorsAllowed=Allow operators option changed to: %s
LangCurrentStatus=(current status: %s)
LangAutomaticallySaveSettings=Automatically save settings every
LangMinutes=minutes
LangSavedChatLog=Hub chat log was succesfully saved
LangSavedLogLog=Debug log was succesfully saved
LangAutomaticSettings=Automatic settings
LangMoveToAllowed=Move to allowed users list
LangMoveToProtected=Move to protected users list
LangSaveSettings=Save settings
LangDetectionSettings=Detection settings
LangSendKickMessage=Send kick message to hub chat
LangUserHubsCount=User hubs count higher than
LangRegisteredHubsCount=Registered hubs count higher than
LangOperatorHubsCount=Operator hubs count higher than
LangRbUserHubs=User hubs count detection on/off
LangRbUserHubsValue=Value of user hubs count
LangRbRegHubs=Registered hubs count detection on/off
LangRbRegHubsValue=Value of registered hubs count
LangRbOpHubs=Operator hubs count detection on/off
LangRbOpHubsValue=Value of operator hubs count
LangCurrentValue=(current value: %s)
LangUserHubsChanged=User hubs count option changed to: %s
LangUserHubsValueChanged=User hubs count value changed to: %s
LangRegHubsChanged=Registered hubs count option changed to: %s
LangRegHubsValueChanged=Registered hubs count value changed to: %s
LangOpHubsChanged=Operator hubs count option changed to: %s
LangOpHubsValueChanged=Operator hubs count value changed to: %s
LangHubsUserFound=*** %s has high hubs count: %s
LangRbKickMessage=Send kick messages to hub chat on/off
LangKickMessageChanged=Changed kick messages option to: %s
LangHintHubsCount=<nick> for user nick and <mynick> for bot nick and <hubs> for hubs count in same format as in tag
LangLoggingToFile=Logging to file
LangLogStatusMessages=Log status messages
LangLogHubChat=Log hub chat
LangLogDebugOutput=Log debug output
LangShowTimeStamps=Show time stamps
LangShowDate=Show date
LangConnectionsFromSameIp=Connections from same IP
LangSameIpUserFound=*** %s has same IP as %s
LangSameIpChanged=Changed connections from same IP detection to: %s
LangRbSameIp=Connections from same IP detection on/off
LangMainChatMessages=Main chat messages: %s
LangSelectAll=Select all
LangExceptionOccured=An exception has occured: %s This means that application might get unstable. Would you like to exit?
LangMaximumLinesCount=Maximum lines count
LangStatusOutput=Status output
LangSavedStatusLog=Status log was succesfully saved
LangHintMaximumLines=When a text window lines count reaches this value it will be logged if enabled and cleared out
LangHintProxyConnection=<nick> for nick and <mynick> for bot nick
LangHintSameIpConnections=<nick> for user nick and <mynick> for bot nick and <sameip> for already existed username that has same IP
LangHintRawCheckBox=Check this box to send the command in this field as raw command
LangLoadCommands=Load default commands
LangLoadRawCommands=Load default raw commands
LangProtocolCommands=Protocol commands
LangHintProtocolCommands=Open page with information about available protocol or raw commands
LangHintStateKicks=Happens only when sent command is not a raw command
LangIncorrectProtocolMessage=Incorrect protocol message which does not starts with "$" or "<" was not sent: %s
LangOpChatNick=Operators chat username
LangHintOpChatNick=Bot message will not be sent to this username even when it is enabled
LangUserInfo=User information
LangRbUserInfo=Prints all available information about <username>
LangAddOpChat=Set as operators chat username
LangTryMyInfo=Request user information every
LangHintTryMyInfo=Requesting user information such as MyINFO and IP every set minutes in hubs that does not supports NoGetINFO and UserIP2
LangCheckNow=Check now
